AVG-1079 log

Package shadow
Status Fixed
Severity High
Type privilege escalation
Affected 4.7-3
Fixed 4.8-1
Current 4.8.1-4 [core]
Ticket FS#64836
Created Wed Dec 18 17:28:44 2019
Issue Severity Remote Type Description
CVE-2019-19882 High No Privilege escalation
shadow 4.8, in certain circumstances affecting at least Gentoo, Arch Linux, and Void Linux, allows local users to obtain root access because setuid programs...
Date Advisory Package Description
18 Dec 2019 ASA-201912-4 shadow privilege escalation